﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{5B4A196E-6700-5BDB-97B4-C0087F88527C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5B4A196E-6700-5BDB-97B4-C0087F88527C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B4A196E-6700-5BDB-97B4-C0087F88527C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B4A196E-6700-5BDB-97B4-C0087F88527C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B4A196E-6700-5BDB-97B4-C0087F88527C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
